#include <stdio.h>

#include "ClearSilver.h"


int
main ()
{

 HDF *hdf;
 
 
  hdf_init(&hdf);
  hdf_set_value(hdf,"Test", "Passed");

  puts("");
  hdf_dump(hdf,"ClearSilver");
  puts("");  
  
  hdf_destroy(&hdf);

  return 0;

}


